Bug 1445111 - UI blows up while trying to create a cloud volume from the Storage Summary screen
Summary: UI blows up while trying to create a cloud volume from the Storage Summary sc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Aparna Karve
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:cloud:storage
Depends On: 1445095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-25 00:25 UTC by Satoe Imaishi
Modified: 2017-05-31 14:59 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445095
Environment:
Last Closed: 2017-05-31 14:59:52 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-25 00:33:02 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ad2bc25eea02d4e2a3356f3bb038eb2ee6583997

commit ad2bc25eea02d4e2a3356f3bb038eb2ee6583997
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Apr 24 16:17:30 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 20:27:10 2017 -0400

    Merge pull request #1061 from AparnaKarve/fix_storage_manager_id
    
    Fix storage_manager_id when adding a new cloud volume
    (cherry picked from commit f491b455a5d50068bc9160e8fc9b47fdb2f3429d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445111

 app/controllers/ems_common.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-05-05 11:37:28 UTC
Verified in 5.8.0.13-rc2.20170502165848_0f98658. Cloud Volume adding screens opens normally.

Comment 5 errata-xmlrpc 2017-05-31 14:59:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.